#edsBB_adminContent button, #edsBB_adminContent input, #edsBB_adminContent select, #edsBB_adminContent textarea,
#edsBB_adminContent h1, #edsBB_adminContent h2, #edsBB_adminContent h3, #edsBB_adminContent h4, #edsBB_adminContent h5, #edsBB_adminContent h6,
#edsBB_adminContent p, #edsBB_adminContent span, #edsBB_adminContent a, #edsBB_adminContent label {
  font: 14px/1.3 Arial, Helvetica, sans-serif;
  color: #636363;
}
#edsBB_adminContent label {
  font-weight: normal;
}
#edsBB_adminContent *,
#edsBB_adminContent *::before,
#edsBB_adminContent *::after {
  box-sizing: border-box;
}
#edsBB_adminContent .mainContentWrapper {
  width: 100%;
}
#edsBB_adminContent .mainContentWrapper .contentSection {
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  border-radius: 3px;
  background: #fff;
  margin: 40px auto 0;
}
#edsBB_adminContent .mainContentWrapper .contentSection > .titleWrapper {
  border-radius: 3px 3px 0 0;
  background: #189fd3;
  position: relative;
}
#edsBB_adminContent .mainContentWrapper .contentSection > .titleWrapper > span {
  display: block;
  padding: 20px 40px;
  font-size: 24px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
#edsBB_adminContent .bottomPadded {
  padding-bottom: 40px !important;
}
#edsBB_adminContent .mainActions {
  text-align: center;
  margin: 20px 0;
}
#edsBB_adminContent .mainActions::after {
  clear: both;
  width: 100%;
  content: "";
  display: table;
}
#edsBB_adminContent .mainActions .edsBB_adminButton {
  display: inline-block;
  padding: 12px 20px 12px 65px;
  border: solid;
  border-width: 1px;
  border-radius: 4px;
  font-size: 16px;
  text-decoration: none;
  color: #fff !important;
  margin: 10px;
  position: relative;
  overflow: hidden;
  transition: all 400ms;
  outline: none;
  box-shadow: none;
  background: none transparent;
}
#edsBB_adminContent .mainActions .edsBB_adminButton > i {
  font-size: 18px;
  margin-right: 15px;
}
#edsBB_adminContent .mainActions .edsBB_adminButton:hover {
  text-decoration: none;
}
#edsBB_adminContent .mainActions .edsBB_adminButton::before {
  position: absolute;
  width: 48px;
  top: 0;
  bottom: 0;
  left: 0;
  background: #cecece url("../Images/editIcons.png") no-repeat;
  padding: 0;
  content: "";
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downSave {
  background-color: #189fd3;
  border-color: #0077ab;
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downSave::before {
  background-color: #0077ab;
  background-position: 11px -59px;
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downSave:hover {
  background-color: #2cb3e7;
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downClose {
  background-color: #fc5751;
  border-color: #d42f29;
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downClose::before {
  background-color: #d42f29;
  background-position: 12px -110px;
}
#edsBB_adminContent .mainActions .edsBB_adminButton.downClose:hover {
  background-color: #ff6b65;
}
#edsBB_adminContent .styledRadio input[type='radio'] {
  display: none;
}
#edsBB_adminContent .styledRadio input[type='radio'] + label {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 6px 0 0 29px;
  vertical-align: baseline;
  min-height: 30px;
  border-radius: 50% 0 0 50%;
}
#edsBB_adminContent .styledRadio input[type='radio'] + label:before, #edsBB_adminContent .styledRadio input[type='radio'] + label:after {
  position: absolute;
  top: 5px;
  left: 5px;
  width: 20px;
  height: 20px;
  display: block;
  border: 5px solid #fff;
  border-radius: 50%;
  background: #fff;
  margin: 0;
  padding: 0;
  content: "";
  font-size: 0;
  line-height: 0;
  transition: all ease-in-out 0.2s;
  display: block;
}
#edsBB_adminContent .styledRadio input[type='radio'] + label:after {
  border: 2px solid #919191;
  background: transparent;
  width: 24px;
  height: 24px;
  top: 3px;
  left: 3px;
}
#edsBB_adminContent .styledRadio input[type='radio'] + label:hover:before {
  background: #60cb20 !important;
}
#edsBB_adminContent .styledRadio input[type='radio'] + label:hover:after {
  border-color: #60cb20 !important;
}
#edsBB_adminContent .styledRadio input[type='radio']:checked + label:before {
  background: #189fd3;
}
#edsBB_adminContent .styledRadio input[type='radio']:checked + label:after {
  border-color: #189fd3;
}
#edsBB_adminContent .verticalList {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
#edsBB_adminContent .verticalList > li {
  list-style: none;
  display: block;
  margin: 0 0 0.5em;
}
#edsBB_adminContent .verticalList > li > input {
  margin: 0 0.1em 0 0;
}
#edsBB_adminContent .verticalList > li > label {
  display: inline;
  margin: 0;
  text-align: left;
  width: auto;
}
#edsBB_adminContent .verticalList.styledRadio > li {
  margin: 0;
}
#edsBB_adminContent .edsBB_inputGroup {
  margin-top: 1rem;
}
#edsBB_adminContent .edsBB_inputGroup > label {
  width: 50%;
  text-align: right;
  padding: 0.3rem 1rem;
  font-size: 14px;
}
#edsBB_adminContent .edsBB_inputGroup label {
  display: inline-block;
}
#edsBB_adminContent .switchCheckbox {
  width: 44px;
  height: 20px;
  background: #dbdbdb;
  position: relative;
  border-radius: 22px;
  display: inline-block;
}
#edsBB_adminContent .switchCheckbox label {
  display: block;
  width: 44px;
  height: 20px;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  border-radius: 22px;
  transition: all 0.2s ease-in-out;
  font-size: 0;
  line-height: 0;
}
#edsBB_adminContent .switchCheckbox label::after, #edsBB_adminContent .switchCheckbox label::before {
  position: absolute;
  transition: left 0.2s ease-in-out;
  content: "";
}
#edsBB_adminContent .switchCheckbox label::after {
  display: block;
  width: 14px;
  height: 14px;
  cursor: pointer;
  top: 3px;
  left: 3px;
  right: auto;
  bottom: auto;
  background: #fff;
  border-radius: 7px;
  z-index: 1;
}
#edsBB_adminContent .switchCheckbox label::before {
  display: inline-block;
  top: 0;
  left: 24px;
  width: 20px;
  height: 20px;
  background: url("../Images/editIcons.png") no-repeat 0 4px;
}
#edsBB_adminContent .switchCheckbox label:hover {
  background: #2cb3e7;
}
#edsBB_adminContent .switchCheckbox input[type="checkbox"] {
  visibility: hidden;
}
#edsBB_adminContent .switchCheckbox input[type="checkbox"]:checked + label {
  background: #189fd3;
}
#edsBB_adminContent .switchCheckbox input[type="checkbox"]:checked + label:hover {
  background: #048bbf;
}
#edsBB_adminContent .switchCheckbox input[type="checkbox"]:checked + label::after {
  left: 27px;
}
#edsBB_adminContent .switchCheckbox input[type="checkbox"]:checked + label::before {
  left: 8px;
  background-position: -2px -26px;
}
#edsBB_adminContent .textTop {
  vertical-align: top !important;
}
#edsBB_adminContent .infoMessages {
  margin: 10px 0;
  display: block;
  line-height: 1.1 !important;
  font-size: 16px !important;
  color: #fff !important;
  padding: 14px 25px 15px;
  border-radius: 2px;
  margin: 5px;
  letter-spacing: normal;
  text-align: left;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
}
#edsBB_adminContent .infoMessages.success {
  background-color: #00be9c;
}
#edsBB_adminContent .infoMessages.info {
  background-color: #189fd3;
}
#edsBB_adminContent .infoMessages.warning {
  background-color: #f3c500;
}
#edsBB_adminContent .infoMessages.error {
  background-color: #e07171;
}
